<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID344RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-05T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID344RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-05T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-06T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>spontane Lawinenaktivität</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Geringe Lawinengefahr mit vermehrter Nassschneeaktivität.</avActivityHighlights>
          <avActivityComment>Die Lawinengefahr wird in Niederösterreichs Bergen mit gering beurteilt. Mit den milden Temperaturen kann es besonders südseitig aus sehr steilem Gelände mit genügend Schneereserven zu spontanen Nassschneerutschen kommen. Vereinzelte Gefahrenstellen durch geschwächte Altschneeschichten finden sich sehr kleinräumig noch in schattigen, steilen Hängen in den Hochlagen. Hier ist die Auslösung kleiner Schneebrettlawinen durch überwiegend große Zusatzbelastung möglich. </avActivityComment>
          <snowpackStructureComment>Die Schneedecke wird mit der warmen Südströmung bis auf die Hochlagen angefeuchtet und langsam ausgeapert. Mit dem Feuchtigkeitseintrag bilden sich vermehrt bodennahe Schmierschichten innerhalb der Schneedecke, die als Schwachschichten fungieren. Sehr kleinräumig in schattigen Hängen der Hochlagen existieren noch trockene Schwachschichten innerhalb der Altschneedecke. Die Schneeoberfläche bildet vermehrt eine nicht-tragende Harschkruste und in mittleren Lagen wird der Schnee bereits faul. </snowpackStructureComment>
          <wxSynopsisComment>Am Samstag scheint oft die Sonne, es zeigen sich lediglich hohe Wolken am Himmel. Am Alpenostrand hält sich oft hochnebelartige Bewölkung den ganzen Tag. Hier ist erst oberhalb von etwa 1000m mit Sonne zu rechnen. Der Wind weht schwach bis mäßig aus südlichen Richtungen und die Temperaturen sind sehr mild - +5 Grad in 2000m.&#13;
In der Nacht auf Sonntag wird es nochmal etwas wärmer ehe am Sonntag selbst unbeständiges Bergwetter und Abkühlung herrscht. Die Wolken überwiegen und zum Nachmittag sind vermehrt Schnee und Regen zu erwarten. </wxSynopsisComment>
          <tendencyComment>Mit dem Schnee und Regen am Sonntag wird wieder ein Anstieg der Lawinengefahr erwartet. </tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-03-01"/>
      <locRef xlink:href="AT-03-02"/>
      <locRef xlink:href="AT-03-04"/>
      <locRef xlink:href="AT-03-06"/>
      <locRef xlink:href="AT-03-05"/>
    </Bulletin>
  </observations>
</ObsCollection>
